This is a monorepo for a collection of tools related to anyone-can-spend autotomata bitcoin cash contracts.

More information can be found [here](./BCR.md)

| package      | Description                                                                     |
| ------------ | ------------------------------------------------------------------------------- |
| @unspent/app | A [webapp](https://unspent.app) for creating and interacting with contracts.    |
| @unspent/chi | A simple [webapp](https://unspent.cash) for creating (or calling) a perpetuity. |
| @unspent/cli | `unspent` command line interface for calling or calculating unspent contracts.  |
| @unspent/phi | A library with a set of anyone-can-spend automata contracts, used in the above. |
| @unspent/psi | Persistent storage IndexedDB wrapper for unspent contract data.                 |
